.mod-projects.mod-grid_width .inner .mod-title {
  font-weight: 100;
  font-size: 9em;
  left: 0;
}

.mod-projects .inner .row .post .column.column-data .column--data_title {
  transition: color, 0.5s;
}

.mod-projects .inner .row .post .column.column-data a:hover .column--data_title {
  color: var(--quote-hover, #003245) !important;
}

.mod-projects .inner .row .post .column.column-data .btn--readmore:hover {
  background-color: initial;
  border-color: var(--quote-hover, #003245) !important;
  color: var(--quote-hover, #003245) !important;
}

.mod-projects .inner .row .post .column.column-data .btn--readmore:hover > span {
  color: var(--quote-hover, #003245) !important;
}

@media screen and (max-width: 970px) {
  .mod-projects.mod-grid_width .inner .mod-title {
    font-size: 4em;
  }
}

@media screen and (max-width: 750px) {
  .mod-projects.mod-grid_width .inner .mod-title {
    font-size: 3em;
  }
}
